SUMMARY = "Convert singular to plural"
HOMEPAGE = "https://metacpan.org/pod/Lingua::EN::Inflect"

DEFAULT_PREFERENCE = "${SCA_DEFAULT_PREFERENCE}"
LICENSE = "GPL-2.0 & Artistic-1.0"
# module doesn't ship an explicit LICENSE file
LIC_FILES_CHKSUM = "file://${COMMON_LICENSE_DIR}/GPL-1.0;md5=e9e36a9de734199567a4d769498f743d"

SRC_URI = "https://cpan.metacpan.org/authors/id/D/DC/DCONWAY/Lingua-EN-Inflect-${PV}.tar.gz"

SRC_URI[md5sum] = "6c2665abc4c1d62103324c30984a20e7"
SRC_URI[sha256sum] = "05c29ec3482e572313a60da2181b0b30c5db7cf01f8ae7616ad67e1b66263296"

S = "${WORKDIR}/Lingua-EN-Inflect-${PV}"

inherit cpan
inherit cpan-upgrade-check
inherit native
